Jump to content

kakoda

Members
  • Content Count

    2
  • Joined

  • Last visited

  1. You can fix this by downloading java 7 version 75. For some reason I have this issue all the time and the only java that works is that one. Seriously has to be java 7 version 75.
  2. Hey guy's I'm trying to make a modpack so a friend and I can play and easily add/remove mods. Though when I try to download the pack I get "Error unzipping a file for the following modpack" http://api.technicpack.net/modpack/kakodas-modpack This is the pack I uploaded, where is there error?
×
×
  • Create New...